\header {
	book = "db: -c 8 -b 21"
	composer = "Josquin des Prez \footnotemark"
	crossRefNumber = "1"
	footnotes = "\\\\(1) Odhecaton doesn't have the attribution to Josquin, that comes from \"La plus des plus, five songs for three instruments\", Hermann Moeck Verlag.\\\\Original clef, C on second line"
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "Fortuna dun gran tempo"
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key f \lydian   r1   g'1    g'1.    f'2    e'1    d'1    c'4    d'4 
   e'4    f'4    g'2    a'4    b'4    c''2.    b'4    a'2    g'2.    c'4    f'1 
   e'2    f'\breve      r1   f'1.    e'4    d'4    e'1    d'1      r2   d'2    
e'2.    d'4    e'2    f'2    d'\breve    c'2    e'2    f'2    g'2.    f'4    
f'1    e'2    f'1      r1   r\breve   d'1    d'2    d'2    d'1.    e'2    f'2.  
  f'4    f'2    f'2    e'1    d'1    c'4    d'4      e'4    f'4    g'2    a'2.  
  g'4    g'1    f'2    g'1      r2   g'2.    f'4    e'4    d'4    e'1      r2   
d'2.    e'4    f'4    g'4    c'2    f'1    e'2    f'\breve      r\longa   r1   
g'1    g'1.    f'2    e'1    d'1    c'4    d'4    e'4    f'4    g'2    a'4    
b'4    c''2.    b'4    a'2    g'2.    c'4    f'1    e'2    f'\breve      r1   
f'1.    e'4    d'4    e'1    d'1      r2   d'2    e'2.    d'4    e'2    f'2    
d'\breve    c'2    e'2    f'2    g'2.    f'4    f'1      e'2    f'1.    g'2    
e'2    a'1    g'2.    f'4    f'1    e'2    f'\longa    \bar "|."   
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 120}
}
