\header {
	book = "db: -c 8 -b 21"
	composer = "Josquin des Prez \footnotemark"
	crossRefNumber = "1"
	footnotes = "\\\\(1) Odhecaton doesn't have the attribution to Josquin, that comes from \"La plus des plus, five songs for three instruments\", Hermann Moeck Verlag.\\\\Original clef, C on fourth line\\\\(3) This ligature is more often transcribed as two whole notes."
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "Fortuna dun gran tempo\\\\Tenor"
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key f \major \clef "G_8"
   r\longa   r\breve   r1   c'1    c'1.    bes2    a1    g1    f4    g4    a4   
 bes4    c'2    d'4    e'4    f'2.    e'4    d'2    c'2.    f4    bes1    a2    
bes\breve      r\breve   r1   r2   g2    a2.    g4    a2    bes2    g\breve    
f2    a2    bes2    c'2.    bes4    bes1    a2    bes1      r2   bes2.    a4    
f2    g2.    f4    d4    e4    f4    g4    a4    bes4    c'4    d'4    g2    
c'1    bes2    c'1      r2   c'2.    bes4    a4    g4      a1    g1.    g2    
g1.    a2    bes2.    bes4    bes2    bes2    a1    g1    f1      r2   f2    
g1.    f2    e1    d1    c2.    bes,4    c4    d4    e4    f4    g4    f4    g4 
   a4    bes4    c'4    d'2.    c'4    c'1    bes2    c'1      r2   c'2    c'1. 
   bes2    a1    g1    f4    g4    a4    bes4    c'2    d'4    e'4    f'2.    
e'4    d'2    c'2.    f4    bes1    a2    bes\breve      r\breve   r1   r2   g2 
   a2.    g4    a2    bes2    g\breve    f1      r2   g2    a2.    g4    a2    
bes2      g\breve ^"(3)"   f\longa    \bar "|."   
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 120}
}
