\header {
	book = "db: -c 8 -b 21"
	composer = "Josquin des Prez \footnotemark"
	crossRefNumber = "1"
	footnotes = "\\\\(1) Odhecaton doesn't have the attribution to Josquin, that comes from \"La plus des plus, five songs for three instruments\", Hermann Moeck Verlag.\\\\Original clef, F on third line\\\\(2) Original has a ligature which is usually transcribed as 2 whole notes"
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "Fortuna dun gran tempo\\\\Bassus"
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "bassoon"
\property Score.defaultBarType="empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -24
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key f \mixolydian \clef bass
   r\longa   r\longa   r\longa   r1   f1    f1.    ees2    d1    c1    bes,1    
  r2   bes,2    c4    d4    ees4    f4    g2    a2    bes2    c'1    bes2    
c'1      r\breve   r2   c2    d2.    c4    d2    ees2      c\breve ^"(2)"   
bes,\longa      r\longa   c1.    c2    c1.    d2    ees2.    ees4    ees2    
ees2.    d4    c4    bes,4    c1    bes,\breve      r1   c1    d2.    ees4    
f2.    g8    a8    bes2.    c'4    d'4    ees'4    d'2.    c'4    c'1    bes2   
 c'\breve      r\longa   c\longa.    r1   f1    f1.    ees2    d1    c1    
bes,1      r2   bes,2    c4    d4    ees4    f4    g2    a2    bes2    c'1    
bes2    c'1      r\breve   r2   c2    d2.    c4    d2    ees2    c2    f1    
ees4    d4    ees2.    f4    c1    f\longa    \bar "|."   
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 120}
}
